#nwsltr{
	margin:0 0 0 20px;
	padding:0;
	color:#2D2B2B;
	background:#D7D3C3;
	}
	
#nwsltr a{
	color:#2D2B2B;
	margin:-2px 0 0 5px;
	padding:0 0 5px 0;
	font-weight:bolder;
	letter-spacing:-.2pt;
	font-size:8pt;
	}
	
#nwsltr input#box{
	font-size:9pt;
	border:1px solid #AB9F5E;
	color:#AB9F5E;
	padding:2px;
	}
.newsletter-signup{
	color:666633;
	padding-left:50px;
	padding-right:70px;
	font-size:8pt;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
	
#googlesearch{
	display:inline;
	height:24;
	}

.articles a{
	color:#000000;
	text-decoration:none;
	padding-left:22px;
	font-size:8.5pt;
	}
	
.articles_b{
	color:#000000;
	text-decoration:none;
	padding-left:22px;
	font-size:10pt;
	}

.addalist a{
	margin:0;
	background-repeat:no-repeat;
	background-image:url(http://www.justluxe.com/images/add-a-listing.gif);
	background-position:right;
	color:white;
	float:right;
	padding-right:35px;
	margin-top:-18px;
	}	
	
.articles a:hover{
	font-weight:bold;
	}
	

	
.boldblue {
	color: #3366cc;
	font-weight: bold;
	}

.directory a{
	color:#fff;
	text-decoration:none;
	padding-left:14px;
	font-size:11pt;
	}
	
.directory a:hover{
	font-weight:bold;
	}
		
.directory title{
	color:#666;
	text-decoration:none;
	padding-left:14px;
	font-size:12pt;
	font-weight: bold;
	background-image:url(http://www.justluxe.com/images/directory_arrow.gif);
	background-position:left;
	}
	
#topten {
	border-top: 1px solid #908766;
	border-bottom: 1px solid #ABA17A;
	padding-left:14px;
	background-image:url(http://www.justluxe.com/images/tt_nav_arrow.gif);
	background-position:right;
	background-repeat:no-repeat;
	}

#topten a{
	width: 147px;
	color: #fff;
	}
	
#topten a:hover{
	font-weight:bold;
	padding-left:14px;
	}
	
.flashAD{
	margin:0;
	padding:0;
	}

.hh1{
	font-size:8pt;
	color:#fff;
	}
	
.hdrnav{
	text-align:center;
	}
	
#headernav1 {
	color:#E2DBC9;
	}
	
#headernav1 a{
	color:#E2DBC9;
	text-decoration:none;
	}
	
#headernav1 a:hover{
	color:#fff;
	text-decoration:underline;
	}
	
.headernav2 a{
	color:#fff;
	text-decoration:none;
	}
	
.headernav2 a:hover{
	color:#fff;
	text-decoration:underline;
	}
	
#leftside {
	line-height:1px;
	}
	
	
#mainbody {
	background-color:#FFFFFF;
	vertical-align:top;
	}
	
#mainbody2 {
	vertical-align:top;
	}
	
.newsletter{
	color:#FFFFFF;
	padding:10px 0px 10px 14px;
	line-height:17px;
	}
	
.nlinput {
	height:14px;
	}
	
.spotlight {
	color:#fff;
	}
	
.spotlight a{
	font-size:9pt;
	font-weight:bolder;
	color:#fff;
	text-decoration:none;
	}
	
.spotlight a:hover{
	color:#ccc;
	}
	
.spotlightCaption {
	color:#fff;
	font-size:7pt;
	}
	
.spotlightCaption a{
	color:#fff;
	text-decoration:underline;
	}
	
.spotlightCaption a:hover{
	color:#ccc;
	}
	
.footertext{
	width:500px;
	text-align:center;
	color:#666;	
	}
	
.footertext a{
	color:#aaa;
	}
	
.morelist{
	float:right;
	padding-right:20px;
	}
/****************************
* TEASER TEXT
****************************/	
.textte p{
	text-align:left;
	font-size:7.5pt;
	}

.textte p a{
	color:#444;
	}

.textte p a{
	color:#444;
	}
.textte p em{
	color:#14707E;
	}
 	

/****************************
* NEW TEASER TEXT
****************************/	
.textten p{font-size: 11px; font-weight: bold; color: #A11A1A; font-family: Arial, Helvetica, sans-serif;}
.textten p a{font-size: 11px; font-weight: normal; color: #000000; font-family: Arial, Helvetica, sans-serif;}
.textten p a:hover{font-size: 11px; font-weight: normal; color: #900000; font-family: Arial, Helvetica, sans-serif;}
.textten code{font-size: 10px; font-weight: normal; color: #333333; font-family: Arial, Helvetica, sans-serif;}





/****************************
* LUXE ESCAPES
****************************/	
.luxescapes{
	width:320px;
	color:#000000;	
	font-size:8pt;
	background-image:url(http://www.justluxe.com/images/luxe_escape_bg.gif);
	padding-right:8px;
	}

.luxescapes img{
	padding:8px;
	margin:0px;
	}

.luxescapes h2{
	padding:0;
	font-size:15pt;
	margin:0;
	display:inline;
	}

.luxescapes #color1{	
	padding-left:15px;
	color:#FFFFFF;
	}

.luxescapes #color2{	
	color:#327EBA;
	}
/*****************************
*TOP LINGERIE
*****************************/
.articles_news{
	font-size:10pt;
	margin-left: 20px;
	margin-right: 20px;
	line-height: 14pt;
	color:#333;
	}
	
.articles_news a{
	color:#00f;
	}

.articles_image{
    margin-left: 18px;
	margin-right: 20px;
	}
	
.articles_news em, .more_articles em{
	color: #369;
	font-size:9pt;
	font-style: normal;
	}
	
.articles_news h2{
	font-size: 16px;
	font-weight: bold;
	margin-right: 20px;
	color:#333;
	}
	
.articles_news_title{
	font-size: 16px;
	font-weight: bold;
	margin-left: 20px;
	margin-right: 20px;
	color:#333;
	}
	
.browse_by{
	font-size: 8.5pt;
	color:#FFFFFF;
	}
	
.thumbnail{
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
	}

.pictureframe{
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 36px;
	margin-right: 36px;
	}
	
.pictureframe_thumb{
	margin-bottom: 20px;
	margin-left: 36px;
	margin-right: 36px;
	}
	
.landingtext{
	font-size:10pt;
	margin-left:36px;
	margin-right: 20px;
	line-height: 14pt;
	color:#333;
	}
	
.landingtext h1{
	font-size:10pt;
	color:#333;
	}
	
.moreinfo{
	color:#000000;
	text-decoration:none;
	margin-top: 60px;
	font-size:8.5pt;
	}
	
#hitbox{
	display:none;
	}	
	
/* wine tour links */
	
.vino{
	font-style:italic;
	font-size:10pt;
	padding-left:36px;
	margin-right: 20px;
	line-height: 14pt;
	color: #C2B097;
	}
	
#wlinks h1{
	color: #C2B097;
	font-size:12pt;
	margin-left:5px;
	}
	
#wlinks a{
	color: #C2B097;
	font-size:10pt;
	margin: 0px 0px 0px 15px;
	}
	
/* sitemap site map */

#sm{
	background-color:#ffffff;
	}

#sm h1{
	padding: 0px 0px 0px 10px;
	color:#333333;
	font-size:20pt;
	margin:0px;
	}
		
#sm h3{
	padding: 10px 0px 3px 10px;
	color:#666666;
	font-size:12px;
	margin:0px;
	text-decoration:underline;
	}
	
#sm a{
	
	text-decoration:none;
	font-size:11px;
	padding: 0px 0px 2px 15px;
	font-weight:bold;
	}
	
.contest_new{
	color:#000000;
	text-decoration:none;
	padding-left:40px;
	padding-right: 40px;
	font-size:9pt;
	}

.contest_specs{
	color:#0E3D6A;
	text-decoration:none;
	padding-left:22px;
	padding-right: 22px;
	font-size:11pt;
	font-weight:bold;
	line-height: 20px;
	}	


.searchresults{
	font-size:10pt;	
}	

.classified_listings1 a{
	color:#2D2B2B;
	text-decoration:underline;
	padding-left:48px;
	padding-top: 58px;
	font-size:8.5pt;
	line-height: 20px;
	}	
	
.classified_listings2 a{
	color:#2D2B2B;
	text-decoration:underline;
	padding-right: 10px;
	padding-top: 58px;
	font-size:8.5pt;
	line-height: 20px;
	}	
	
.classified_articles a{
	color:#2D2B2B;
	text-decoration:underline;
	padding-right: 10px;
	padding-left: 32px;
	padding-top: 58px;
	font-size:8.5pt;
	line-height: 20px;
	}
	
.classified_event a{
	width:137px;
	color:#2D2B2B;
	text-decoration:underline;
	padding-left: 32px;
	padding-top: 58px;
	font-size:8.5pt;
	line-height: 20px;
}


.justluxe_headers_drop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding-left: 14px;
	background-image: url('http://www.justluxe.com/images/new_category_drop_right_bg.jpg');
	background-repeat: repeat-y;
	padding-top: 5px;
	padding-bottom: 5px;
}

.justluxe_headers_drop_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border: 1px solid #666666;
}
.justluxe_brose_bg_hack {
	background-image: url('http://www.justluxe.com/images/new_category_drop_right_bg.jpg');
	background-repeat: repeat-y;
}

#advertising h1{
				color:#000099; 
				font-size:17px; 
				padding-left:10px;
				}
				
#advertising p{
				color:#666666; 
				padding-left:15px;
				padding-right:20px;
				font-size:12px;
				}  
				
#advertising h2{
				color:#000099; 
				font-size:15px; 
				padding-left:15px;
				}
				
#advertising h3{
				color:#000099; 
				font-size:15px; 
				padding-left:15px;
				}
				
#advertising h4{
				color:#000099; 
				font-size:15px; 
				padding-left:15px;
				}
/* just luxe cal events landing page... */
.jl-calevents-landing-description {
	font-size: 10px;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 17px;
	color: #584F45;
	padding: 15px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

.jl-calevents-landing-description h1{
				font-size:16px;
				font-family: "Times New Roman", Times, serif;
				margin:0px 0px 0px 0px;
				}
				
.jl-calevents-landing-description h2{
				font-size:14px;
				font-family: "Times New Roman", Times, serif;
				margin:2px 0px 0px 0px;
				color:#996633;
				}
				
.jl-calevents-landing-description a{
				font-size:12px;
				font-family: "Times New Roman", Times, serif;
				margin:2px 0px 0px 0px;
				color:#996633;
				}

.jl-calevents-landing-events {
	font-size: 10px;
	background-color: #dfe1d8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 17px;
	color: #000000;
	padding: 15px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
.jl-calevents-landing-events img{
	padding: 2px;
	border: 1px solid #FFFFFF;
	float: left;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.jl-calevents-landing-event-title {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #660000;
}
.jl-calevents-landing-brown a{
	color: #5F554B;
	font-weight: bold;
	text-decoration: none;
}
.jl-calevents-landing-brown a:visited{
	color: #5F554B;
	text-decoration: none;
}
.jl-calevents-landing-brown a:hover{
	color: #333333;
	text-decoration: none;
}
.jl-calevents-landing-event-clickhere a{
	color: #660000;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.jl-calevents-landing-event-clickhere a:visited{
	color: #660000;
	text-decoration: none;
}
.jl-calevents-landing-event-clickhere a:hover{
	color: #5F554B;
	text-decoration: none;
}
/* END just luxe cal events landing page... */
.jl_right_col_calendar {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #cdcfc1;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #FFFFFF;
}
.jl_right_col_calendar img{
	padding: 1px;
	border: 1px solid #FFFFFF;
	margin-left:10px;
}
.jl_right_col_calendar_date_day {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	text-align: center;
	padding-bottom: 5px;
	color: #5C5248;
}
.jl_right_col_calendar_whiteborder {
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #5C5248;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #5C5248;
}
.jl_right_col_calendar_date_month {
	font-size: 13px;
	text-align: center;
	color: #660000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left:5px;
}
.jl_right_col_calendar_event {
	color: #660000;
	width:175px;
	padding:4px 0px 4px 0px
}
.jl_right_col_calendar_event span{
	color: #534a48;
	font-weight: bold;
}
.jl_right_col_click {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	background-color:#660000;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}
.jl_right_col_click a{
	color: #ffffff;
	text-decoration: none;
}
.jl_right_col_click a:visited{
	color: #ffffff;
	text-decoration: none;
}
.jl_right_col_click a:hover{
	color: #D3D5C9;
	text-decoration: none;
}

/* category header switch                                                   */

#aircraft{
		margin:0; 
		padding:0;
		width:231px; 
		height:34px;
		background:url("/images/new_category_hdr_aircraft.gif") top left no-repeat;
		}
		
#aircraft h1{
		display:none
		}

#arts&culture{
		margin:0; 
		padding:0;
		width:231px; 
		height:34px;
		background:url("/images/new_category_hdr_arts&culture.gif") top left no-repeat;
		}
		
#arts&culture h1{
		display:none
		}
		
#electronics{
		margin:0; 
		padding:0;
		width:231px; 
		height:34px;
		background:url("/images/new_category_hdr_electronics.gif") top left no-repeat;
		}
		
#electronics h1{
		display:none
		}
		
#out1{
		margin:0; 
		padding:0;
		width:399px; 
		height:110px;
		background:url("/images/071106-outdoor-feature-hdr-right.gif") top left no-repeat;
		}
		
#out1 h1{
		display:none;
		}
		
#out2{
		margin:0; 
		padding:0;
		width:399px; 
		height:110px;
		background:url("/images/071106-outdoor-feature-hdr-right.gif") top left no-repeat;
		}
		
#out2 h1{
		display:none;
		}
		
#chtitle{
		margin:0; 
		padding:0;
		width:417px; 
		height:107px;
		background:url("/images/073106-chocolate-feature-ri.gif") top left no-repeat;
		}
		
#chtitle h1{
		display:none
		}
		
#safarititle{
		margin:0; 
		padding:0;
		width:399px; 
		height:107px;
		background:url("/images/080406-safari-feature-right.jpg") top left no-repeat;
		}
		
#safarititle h1{
		display:none
		}
		
#bikt{
		margin:0; 
		padding:0;
		width:401px; 
		height:92px;
		background:url("/images/bikini_03.gif") top left no-repeat;
		}
		
#bikt h1{
		display:none
		}
		
#lyct{
		margin:0; 
		padding:0;
		width:601px; 
		height:107px;
		background:url(../../images/102006-featured-article-placeholder.jpg) no-repeat left top;
		}
		
#lyct h1{
		display:none
		}

#lst{
		margin:0; 
		padding:0;
		width:950px; 
		height:120px;
		background:url("/images/li-top.gif") top left no-repeat;
		}
		
#lst h1{
		display:none
		}
/* feature: luxury outdoor decor 071106 */	

.jl-outdoor-feature-settings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	color: #333333;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.jl-outdoor-feature-settings a {
	color: #663300;
	text-decoration: none;	
}
.jl-outdoor-feature-settings a:visited {
	color: #663300;
	text-decoration: none;	
}
.jl-outdoor-feature-settings a:hover {
	color: #003366;
	text-decoration: none;	
}
.jl-outdoor-feature-settings h1{
	font-size: 18px;
	color: #663300;	
}
.jl-outdoor-feature-settings h2{
	font-size: 16px;
	color: #669900;	
}
.jl-outdoor-feature-settings h3{
	font-size: 14px;
	color: #006699;	
}
.jl-outdoor-feature-img-right {
	float: right;
}
.jl-outdoor-feature-img-left {
	float: left;
}
.jl-outdoor-feature-recommend {
	font-size: 10px;
	line-height: 17px;
	color: #663300;
	background-image: url('http://www.justluxe.com/images/071106-outdoor-feature-recommend-bg.gif');
	background-repeat: repeat-x;
	font-weight: bold;
	padding-left: 6px;
}
.jl-outdoor-feature-recommend-yacht-listings{
	font-size: 10px;
	line-height: 17px;
	color: #003366;
	background-image: url(http://www.justluxe.com/images/083006-yacht-feature-listings-bg-tile.gif);
	background-repeat: repeat-x;
	font-weight: bold;
	padding-left: 6px;
	padding-top: 13px;
}
.jl-outdoor-feature-recommend-yacht-listings a{
	color: #003366;
	text-decoration: none;
}
.jl-outdoor-feature-recommend-yacht-listings a:visited{
	color: #003366;
	text-decoration: none;
}
.jl-outdoor-feature-recommend-yacht-listings a:hover{
	color: #006699;
	text-decoration: none;
}
/* END feature: luxury outdoor decor 071106 */

/* feature: luxury travel: resorts and lodges 071106 */		
.jl-luxury-resorts-feature-settings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	color: #333333;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.jl-luxury-resorts-feature-settings a{
	color: #FF6600;
	text-decoration: none;
}
.jl-luxury-resorts-feature-settings a:visited{
	color: #FF6600;
	text-decoration: none;
}
.jl-luxury-resorts-feature-settings a:hover{
	color: #006699;
	text-decoration: none;
}
.jl-luxury-resorts-feature-quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 20px;
	color: #003366;
	padding: 15px 10px 0px;
	text-align: center;
	background-image: url('http://www.justluxe.com/images/071206-lodging-feature-werecommend-bg-tile.gif');
	background-repeat: repeat-x;
}
.jl-luxury-resorts-feature-quote span{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding-top: 10px;
	line-height: 40px;
	
}
.jl-luxury-resorts-feature-recommend {
	font-size: 10px;
	line-height: 17px;
	color: #003366;
	background-image: url('http://www..justluxe.com/images/071206-lodging-feature-werecommend-bg-tile.gif');
	background-repeat: repeat-x;
	font-weight: bold;
	padding-left: 6px;
}
.jl-luxury-resorts-feature-settings h1{
	font-size: 18px;
	color: #003366;	
}
.jl-luxury-resorts-feature-settings h2{
	font-size: 16px;
	color: #006699;	
}
/* END feature: luxury travel: resorts and lodges 071106 */		

/* index feature box on right column 071106 */	
.jl-index-featured-articles-box-right-col {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #D3D5C9;
	background-image: url('http://www.justluxe.com/images/071306-index-featured-articles-box-arrow.gif');
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	width: 140px;
}
.jl-index-featured-articles-box-right-col a{
	color: #660000;
	text-decoration: none;	
}
.jl-index-featured-articles-box-right-col a:visited{
	color: #660000;
	text-decoration: none;	
}
.jl-index-featured-articles-box-right-col a:hover{
	color: #333333;
	text-decoration: none;
}
/* END index feature box on right column 071106 */	

/* Video Teasers on right column */	
.video-teaser h3  {
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-right: 10px;
	padding-left: 20px;

}
.video-teaser {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left:6px;
}

.video-teaser a{
	color: #660000;
	text-decoration: none;	
}
.video-teaser a:visited{
	color: #660000;
	text-decoration: none;	
}
.video-teaser a:hover{
	color: #333333;
	text-decoration: none;
}
/* Video Teasers on right column */	



/* fashion feature box on right column*/	
.fash-index-featured-articles-box-right-col a {
	color:#0066CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
	background-repeat:no-repeat;
	background-image:url(http://www.justluxe.com/images/fa-arrow.gif);
	background-position:left;	
	padding-right: 10px;
	padding-left: 40px;
}
.fash-index-featured-articles-box-right-col a{
	color: #000;
	text-decoration: none;	
}
.fash-index-featured-articles-box-right-col a:visited{
	color: #52172B;
	text-decoration: none;	
}
.fash-index-featured-articles-box-right-col a:hover{
	color: #52172B;
	text-decoration: none;
}
/* END fashion feature box on right column*/	

/* index nav video news in left column 071706 */	
.index-nav-luxevids-left-col {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #494c5a;
	background-image: url('http://www.justluxe.com/images/071706-index-luxevids-arroww.gif');
	background-repeat: no-repeat;
	background-position: right bottom;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #696b74;
	border-bottom-color: #2b2d38;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 15px;
}
.index-nav-luxevids-left-col a{
	color: #FFFFFF;
	text-decoration: none;
}
.index-nav-luxevids-left-col a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
.index-nav-luxevids-left-col a:hover{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
/* END index nav video news in left column 071706 */

/* Start Luxe Video on left nav*/
.left-nav-video {
	font-family: garamond;
	font-size: 11pt;
	color: #FFFFFF;
	background-color: #242429;
	background-image: url('http://www.justluxe.com/images/video-arrow.gif');
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 15px;
}
.left-nav-video a{
	color: #FFFFFF;
	text-decoration: none;
}
.left-nav-video a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
.left-nav-video a:hover{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

/* End Luxe VIdeo on left nav*/

/* Start headline news on left nav*/
.left-headline-news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CED68C;
	background-image: url('http://www.justluxe.com/images/headline-news-arrow.gif');
	background-repeat: no-repeat;
	background-position: right bottom;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #373A1E;
	border-bottom-color: #55583F;
	background-color: #202307;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 15px;
}
.left-headline-news a{
	color: #CED68C;
	text-decoration: none;
}
.left-headline-news a:visited{
	color: CED68C;
	text-decoration: none;
}
.left-headline-news a:hover{
	color: #A1A95F;
	text-decoration: none;
	font-weight: bold;
}

/* End headline news on left nav*/

/* Start Luxe news on left nav*/  
.left-luxe-news {
	font-family: garamond;
	font-size: 11pt;
	color: #ECDEA8;
	background-image: url('http://www.justluxe.com/images/luxe-news-arrow.gif');
	background-repeat: no-repeat;
	background-position: right bottom;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #887940;
	border-bottom-color: #645624;
	background-color: #4B4017;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 15px;
}
.left-luxe-news a{
	color: #ECDEA8;
	text-decoration: none;
}
.left-luxe-news a:visited{
	color: ECDEA8;
	text-decoration: none;
}
.left-luxe-news a:hover{
	color: #ECDEA8;
	text-decoration: none;
	font-weight: bold;
}

/* End Luxe news on left nav*/

/* justluxe museums page - 072506 */
#justluxe-museums-settings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 17px;
	color: #333333;	
}
#justluxe-museums-settings a{
	color: #660000;
	font-weight: bold;
	text-decoration: none;	
}
#justluxe-museums-settings a:visited{
	color: #660000;
	text-decoration: none;	
}
#justluxe-museums-settings a:hover{
	color:#999999;
	text-decoration: none;	
}
#justluxe-museums-settings span{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 17px;
	color: #006699;
	font-weight: bold;
	text-transform: capitalize;
	margin: 0px;
	padding: 0px;
}
#justluxe-museums-settings p{
	margin: 0px;
	padding: 0px;
}
#justluxe-museums-settings ul{
	list-style-image: none;
	list-style-type: none;
	margin-left: 18px;
	margin-bottom: 7px;
	margin-top: 7px;
	padding: 0px;
	margin-right: 5px;
}
#justluxe-museums-settings li{
	line-height: 12px;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
}
#justluxe-museums-settings li a{
	color: #2B2D38;
	text-decoration: none;
	font-weight: normal;
}
#justluxe-museums-settings li a:visited{
	color: #2B2D38;
	text-decoration: none;
}
#justluxe-museums-settings li a:hover{
	color: #660000;
	text-decoration: none;
}
#justluxe-museums-settings h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color:#660000;
	margin: 0px;
	padding: 15px 0px 0px;
}
.justluxe-museums-items {
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 18px;
}
.justluxe-museums-blue-divider {
	background-image: url("http://www.justluxe.com/images/072506-museums-divider-blue.gif");
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
}
.justluxe-museums-red-divider {
	background-image: url("http://www.justluxe.com/images/072506-museums-divider-red.gif");
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
}
.justluxe-museums-settings-forms {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	margin: 10px 0px 0px;
	padding: 3px;
	border: 1px solid #999999;
}
.justluxe-museums-form-text {
	font-size: 11px;
	color: #003366;
	text-align: right;
	margin-top: 10px;
	padding-right: 5px;
}

.justluxe-museums-settings-submit {
	margin: 10px 0px 10px 18px;
}
.justluxe-museums-list {
	font-size: 11px;
	line-height: 17px;
	padding-top: 10px;
}
.justluxe-museums-art-events {
	font-size: 11px;
	line-height: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 19px;
	padding-top: 10px;
}
.justluxe-museums-art-events h3{
	font-size: 11px;
	line-height: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #660000;
	font-weight: bold;
}
.justluxe-museums-art-events h3 span{
	font-size: 10px;
	line-height: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
.justluxe-museums-art-events img{
	padding: 2px;
	float: left;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 4px;
	margin-left: 0px;
	border: 1px solid #D4D0C8;
}
/* END justluxe museums page - 072506 */

.event-listings {
	color:#2D2B2B;
	background-repeat:no-repeat;
	background-image:url(http://www.justluxe.com/images/event-arrow.gif);
	background-position:left;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:8.5pt;
	padding-right:10px;
	padding-left:22px;
	}
.event-nav a{
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8.5pt;
	padding-right:10px;
	padding-left:14px;
	letter-spacing: 1px;
	}
	
.event-landing{
	color:#605F56;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8.5pt;
	padding-right:14px;
	padding-left:14px;
	}
/* justluxe luxenews - 072706 */

.luxenews_landing_settings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 17px;
	color: #333333;
}
.luxenews_landing_news_boxes {
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	list-style-type: none;
	background-image: url(http://www.dailyluxe.com/images/061606_landing_article_tile_bg.gif);
	background-repeat: repeat-y;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a7a89b;
	list-style-image: none;
}
.luxenews_landing_left_col_news {
	background-color: #EAE9E6;
	margin: 8px 15px 8px 8px;
	padding: 8px;
}
.luxenews_landing_left_col_news a{
	color: #666666;
	text-decoration: none;	
}
.luxenews_landing_left_col_news a:visited{
	color: #666666;
	text-decoration: none;	
}
.luxenews_landing_left_col_news a:hover{
	color: #990000;
	text-decoration: none;	
}
.luxenews_landing_left_col_divider {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #A8A99C;
}
.luxenews_index_fashion_pink {
	color: #FF0066;	
}
.luxenews_index_travel_green {
	color: #669900;	
}
.luxenews_index_realestate_teal {
	color: #006699;	
}
.luxenews_index_products_orange {
	color: #FF6600;	
}
.luxenews_index_leisure_purple {
	color: #660099;	
}
.luxenews_landing_travel a {
	color: #669900;
	text-decoration: none;
}
.luxenews_landing_travel a:visited {
	color: #669900;
	text-decoration: none;
}
.luxenews_landing_travel a:hover {
	color: #990000;
	text-decoration: none;
}
.luxenews_landing_realestate a {
	color: #006699;
	text-decoration: none;
}
.luxenews_landing_realestate a:visited {
	color: #006699;
	text-decoration: none;
}
.luxenews_landing_realestate a:hover {
	color: #990000;
	text-decoration: none;
}
.luxenews_landing_products a {
	color: #FF6600;
	text-decoration: none;
}
.luxenews_landing_products a:visited {
	color: #FF6600;
	text-decoration: none;
}
.luxenews_landing_products a:hover {
	color: #990000;
	text-decoration: none;
}
.luxenews_landing_products a {
	color: #FF6600;
	text-decoration: none;
}
.luxenews_landing_products a:visited {
	color: #FF6600;
	text-decoration: none;
}
.luxenews_landing_products a:hover {
	color: #990000;
	text-decoration: none;
}
.luxenews_landing_leisure a {
	color: #660099;
	text-decoration: none;
}
.luxenews_landing_leisure a:visited {
	color: #660099;
	text-decoration: none;
}
.luxenews_landing_leisure a:hover {
	color: #990000;
	text-decoration: none;
}
.luxenews_index_fashion_pink {	
	color: #FF0066;	
}
.luxenews_index_leisure_purple {	
	color: #660099;	
}
.luxenews_index_products_orange {	
	color: #FF6600;	
}
.luxenews_index_realestate_teal {	
	color: #006699;	
}
.luxenews_index_travel_green {	
	color: #669900;	
}
.luxenews_landing_left_col_divider {	
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #A8A99C;
}
.luxenews_landing_left_col_news {	
	background-color: #EAE9E6;
	margin: 8px 15px 8px 8px;
	padding: 8px;
}
.luxenews_landing_news_boxes {	
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	list-style-type: none;
	background-image: url('http://www.dailyluxe.com/images/061606_landing_article_tile_bg.gif');
	background-repeat: repeat-y;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a7a89b;
	list-style-image: none;
}
.luxenews_landing_settings {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 17px;
	color: #333333;
}
.luxenews-date-box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	background-image: url('http://www.justluxe.com/images/072706-luxenews-hdr-date-bg.jpg');
	background-repeat: no-repeat;
}
.luxenews-date {
	padding-top: 8px;
	padding-left: 13px;
	
}
.luxenews-rss-feed-left-col {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;
	color: #003399;
	padding-left: 9px;
}
.luxenews-rss-feed-left-col a{
	color: #003399;
	text-decoration: none;
}
.luxenews-rss-feed-left-col a:visited{
	color: #003399;
	text-decoration: none;
}
.luxenews-rss-feed-left-col a:hover{
	color: #FF6600;
	text-decoration: none;
}
.luxenews-bg-tile{
	background-image: url('http://www.justluxe.com/images/072706-luxenews-hdr-tile-bg.gif');
	background-repeat: repeat-x;
	background-position: top;
	
}
/* justluxe blogs - 072806 */

.justluxe-blogs-nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-image: url(http://www.justluxe.com/images/072806-just-blogs-links-bg.jpg);
	background-repeat: repeat-x;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}
.justluxe-blogs-nav a{
	color: #FFFFFF;
	text-decoration: none;
}
.justluxe-blogs-nav a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
.justluxe-blogs-nav a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}	
.justluxe-blogs-justin {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 16px;
	padding-right: 16px;
	padding-bottom: 16px;
	padding-left: 16px;
}
.justluxe-blogs-justin a{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.justluxe-blogs-justin a:visited{
	color: #FFFFFF;
	text-decoration: none;
}	
.justluxe-blogs-justin a:hover{
	color: #561C08;
	text-decoration: none;
}
.justluxe-blogs-featured {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 16px;
	padding-right: 16px;
	padding-bottom: 16px;
	padding-left: 16px;
}
.justluxe-blogs-featured a{
	color: #6E80AE;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}
.justluxe-blogs-featured a:visited{
	color: #6E80AE;
	text-decoration: none;
}	
.justluxe-blogs-featured a:hover{
	color:#561C08;
	text-decoration: none;
}	
	
.justluxe-blogs-dir {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style-image: none;
	list-style-type: none;
}	
.justluxe-blogs-dir a{
	color: #494C5A;
	text-decoration: none;
	list-style-image: none;
	list-style-type: none;
}	
.justluxe-blogs-dir a:visited{
	color: #494C5A;
	text-decoration: none;	
	
}	
.justluxe-blogs-dir a:hover{
	color: #5C200D;
	text-decoration: none;	
}

#recent-blogs{
	border-bottom:thin solid #000000; 
	border-top:thin solid #000000; 
	background-color:#999999;
	}
	
.recent-sub {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style-image: none;
	list-style-type: none;
}	

.recent-sub a{
	color: #ffffff;
	
}	



#recent-blogs a{
				color:#FFFFFF;
				}
/*D justluxe blogs - 072806 */	

/* featured article 160 - 080206*/	
.fash-index-featured-articles-box-right-col-160 {
	color:#0066CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-right: 10px;
	list-style-image: url('http://www.justluxe.com/images/fa-arrow-small.gif');
	text-align: left;
}
.fash-index-featured-articles-box-right-col-160 li{
	margin: 0px 0px 0px -9px;
	padding-bottom: 4px;
	line-height: 15px;
}
.fash-index-featured-articles-box-right-col-160 a{
	color: #000;
	text-decoration: none;	
}
.fash-index-featured-articles-box-right-col-160 a:visited{
	color: #000;
	text-decoration: none;	
}
.fash-index-featured-articles-box-right-col-160 a:hover{
	color: #52172B;
	text-decoration: none;
}
/* END featured article 160 - 080206*/	

.tt-villas{
	line-height: 20px;
	color:#333333;
	padding-right:15px;
	padding-left:15px;
	font-size: 12px;
}

.tt-villas-links{
font-weight:bold;
padding-right:10px;
font-size:9pt;
color:#003366;
}

.tt-villas-image-left{
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;

}

.tt-villas-image-right{
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;}
	
	
.bikinis {
	color:#000000;
	padding-left:22px;
	padding-right:22px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
	
.bikinis a {
	color:#0066CC;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
	
		
.bikinis h3 {
	color:#CC6600;
	font-size:10pt;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
	
/* justluxe media kit - listing info page - 081506 */	

.jl-listing-info-body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #333333;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;	
}
.jl-listing-info-body a{
	font-weight: bold;
	color: #990000;
	text-decoration: none;	
}
.jl-listing-info-body a:visited{
	color: #990000;
	text-decoration: none;
}
.jl-listing-info-body a:hover{
	color: #999999;
	text-decoration: none;
}
.jl-listing-info-indent{
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.jl-listing-info-img-indent{
	padding-left: 12px;
}
.jl-listing-info-demo-median-age{
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url('http://www.justluxe.com/images/081506-mk-listing-info-demo-hdr-age-right-tile.gif');
	background-repeat: repeat-x;	
}
.jl-listing-info-demo-odd-left{
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	background-color: #dadad9;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 12px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #88856F;	
}
.jl-listing-info-demo-odd-left span{
	font-size: 10px;	
}
.jl-listing-info-demo-odd-right{
	font-size: 11px;
	font-weight: bold;
	color: #660000;
	background-color: #dadad9;
	padding-top: 1px;
	padding-right: 12px;
	padding-bottom: 1px;
	padding-left: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #88856F;	
}
.jl-listing-info-demo-even-left{
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	background-color: #ffffff;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 12px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #88856F;	
}
.jl-listing-info-demo-even-left span{
	font-size: 10px;	
}
.jl-listing-info-demo-even-right{
	font-size: 11px;
	font-weight: bold;
	color: #660000;
	background-color: #ffffff;
	padding-top: 1px;
	padding-right: 12px;
	padding-bottom: 1px;
	padding-left: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #88856F;	
}
.jl-listing-info-demo-bottom{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #88856F;	
}
/* justluxe media kit - listing info page - 081506 */	

.fa-archive{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 17px;
	color: #333333;
	padding-right: 30px;
	padding-bottom: 10px;

}

.fa-archive h2{
	color:#3F5574;
	font-size: 14px;
	
}

.email-link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #333333;
	padding-top:15px;
	padding-bottom:15px;
	padding-right: 80px;
	padding-left: 80px;

}

.email-link a{
	color:#0000CC;

}

.privacy{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #333333;
	padding-top:15px;
}

.privacy h4{
	font-weight:bold;
	font-size:14px;
}
/* justluxe video news on right column in luxenews - 082106 */	

.videonews-right-col{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	color: #3B3B43;
	background-color: #FFFFFF;
	background-image: url(../../images/082106-jlvideos-right-bg-tile.gif);
	background-repeat: repeat-y;
}
.videonews-right-col a{
	font-size: 11px;
	color: #660000;
	text-decoration: none;
}
.videonews-right-col a:visited{
	color: #660000;
	text-decoration: none;
}
.videonews-right-col a:hover{
	color: #828387;
	text-decoration: none;
}
.videonews-right-col-indent{
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	
}

/* RESOURCE LINKS 8*/

#res div{
		border:thin solid #999999; 
		background:#e9e9e9; 
		width:300px;
		}
#res a{
	margin:15px 15px 15px 15px;
	padding-bottom:10px;
	font-weight:700;
	text-decoration:underline;
	color:#333333;
	}
	
#res h3{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px; 
	margin:15px 0px 3px 0px;
	}
	
.li-text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color:#990033;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 5px;
	}
	
.li-pic{
	padding-bottom: 30px;
	padding-top: 45px;
	text-align: center;
	}
	
.li-pic-2{
	padding-bottom: 30px;
	padding-top: 45px;
	text-align: center;
	}
	
		
.rg{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color:#4F4C40;
	padding-right: 30px;
	padding-left: 30px;
	}
	
.rg a{
	text-decoration:none;
}	
.rg a:hover{
	color:#8D9B5A;
}
.rgd{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#ffffff;
	padding-left: 20px;
	padding-right:20px;
	padding-bottom:4px;
	}
#glossary .title{
		margin:0; 
		padding:0;
		width:460px; 
		height:38px;
		background:url("/images/glossary.gif") top left no-repeat;
		}
		
#glossary h1{
		display:none
		}
/*#glossary h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	margin:0px;
	padding:10px 0px 5px 5px;
	} */
	
#glossary h6{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	margin:0px;
	padding:10px 0px 5px 5px;
	color:#6a3226;
	}
	
#glossary dl{
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0px;
	}
	
#glossary dt{
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0px;
	
	}
	
#glossary dd{
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0px;
	padding:0px 0px 0px 15px;
	}
	
/* feature: east coast 100706 */		
#eastcoasttitle{
		margin:0; 
		padding:0;
		width:601px; 
		height:107px;
		background:url('http://www.justluxe.com/images/102006-eastcoast-feature-hdr-right.jpg') no-repeat left top;
		}
		
#eastcoasttitle h1{
		display:none
		}
/* feature: caymens 102006 */		
#caymens{
		margin:0; 
		padding:0;
		width:601px; 
		height:107px;
		background:url('http://www.justluxe.com/images/102006-featured-article-caymens.jpg') no-repeat left top;
		}
		
#caymens h1{
		display:none
		}
/* feature: top designers 101006 */		
#topdesignertitle{
		margin:0; 
		padding:0;
		width:415px; 
		height:107px;
		background:url('http://www.justluxe.com/images/101006-topdesigners-feature-hdr-right.jpg') no-repeat left top;
		}
		
#topdesignertitle h1{
		display:none
		}
		
		/* feature: polo 101106 */		
#polotitle{
		margin:0; 
		padding:0;
		width:415px; 
		height:107px;
		background:url('http://www.justluxe.com/images/101106-polo-feature-hdr-right.jpg') no-repeat left top;
		}
		
#polotitle h1{
		display:none
		}
/* tags */
.demo  {color:#000033; background-color:#cccccc; layer-background-color:#cccccc;
        position:absolute; top:100px; left:100px; width:480px; height:280px;
        z-index:99;  visibility:hidden;}
#main{
		width:300px;
		height:151px;
		overflow:hidden;
		}
		
#main .featureoff{
		visibility:hidden;
		}

#one{
	height:151px;
	}
#two{
	height:151px;
	position:relative;
	top:-151px;
	}
#three{
	height:151px;
	position:relative;
	top:-302px;
	}
	
/* tabs include 101706 */		
	.jl-tabs-text {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #8D8575;
}
.jl-tabs-text a{
	color: #8D8575;
	text-decoration: none;
}
.jl-tabs-text a:visited{
	color: #8D8575;
	text-decoration: none;
}
.jl-tabs-text a:hover{
	color:#003366;
	text-decoration: none;
}
.jl-tabs-videos {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #8D8575;
	background-image: url('http://www.justluxe.com/images/101706-tabs-videos-left-bg-tile.gif');
	background-repeat: repeat-x;
}
.jl-tabs-videos span{
	color:#003366;
	text-decoration: none;
}
.jl-tabs-videos a{
	color: #8D8575;
	text-decoration: none;
}
.jl-tabs-videos a:visited{
	color: #8D8575;
	text-decoration: none;
}
.jl-tabs-videos a:hover{
	color:#003366;
	text-decoration: none;
}
.jl-tabs-videos ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.jl-tabs-videos li{
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.jl-tabs-events {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #8D8575;
	background-image: url('http://www.justluxe.com/images/101706-tabs-events-left-bg-tile.gif');
	background-repeat: repeat-x;
}
.jl-tabs-events a{
	color: #8D8575;
	text-decoration: none;
}
.jl-tabs-events a:visited{
	color: #8D8575;
	text-decoration: none;
}
.jl-tabs-events a:hover{
	color:#003366;
	text-decoration: none;
}
.jl-tabs-events ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.jl-tabs-events li{
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
/* END tabs include 101706 */

/* 101806- index articles */
.jl-index-articles{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #333333;
}	
.jl-index-articles-img{
	border: 1px solid #C6C3B7;
	padding: 1px;
	margin-left: 4px;
	margin-right: 14px;
	
}	
.jl-index-articles h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 17px;
	color:#003366;
	margin: 0px;
	padding-bottom: 4px;
}	
.jl-index-articles-title{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color:#999999;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
}	
.jl-index-articles-related{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #006699;
	padding-top: 8px;
}	
.jl-index-articles-related a{
	color: #006699;
	text-decoration: none;
}
.jl-index-articles-related a:visited{
	color: #006699;
	text-decoration: none;
}
.jl-index-articles-related a:hover{
	color:#003366;
	text-decoration: none;
}
.jl-index-articles-related span{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
}	
.jl-index-articles-related ul{
	margin: 0px;
	padding-top: 5px;
	padding-left: 10px;
	line-height: 15px;
	list-style-type: square;
}	
.jl-index-articles-see-all{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #666666;
	padding-top: 4px;
	padding-left: 4px;
}
.jl-index-articles-see-all a{
	color: #006699;
	text-decoration: none;
}
.jl-index-articles-see-all a:visited{
	color: #006699;
	text-decoration: none;
}
.jl-index-articles-see-all a:hover{
	color:#003366;
	text-decoration: none;
}
.jl-index-articles-feeder{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
.jl-index-articles-feeder a{
	color: #006699;
	text-decoration: none;
}
.jl-index-articles-feeder a:visited{
	color: #006699;
	text-decoration: none;
}
.jl-index-articles-feeder a:hover{
	color:#003366;
	text-decoration: none;
}
.jl-index-articles-feeder p{
	margin: 0px;
	padding: 5px 0px 0px;
}
.jl-index-articles-feeder span{
	font-size: 10px;
	color: #006699;
	font-weight: bold;
}
.jl-index-articles-divider{
	padding-top: 10px;
	padding-bottom: 10px;
}
/* END 101806- index articles */
#jl-index-top-nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding-left: 43px;
	text-decoration: none;
	font-weight: bold;
}
#jl-index-top-nav a{
	color: #FFFFFF;
	text-decoration: none;
}
#jl-index-top-nav a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
#jl-index-top-nav a:hover{
	color: #B1A268;
	text-decoration: none;
}
/* 102006- new featured articles */
.jl-feat-articles-landing-body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
}
.jl-feat-articles-landing-body-img-right {
	float: right;
	border: 1px solid #D4D0C8;
	padding: 1px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.jl-feat-articles-landing-body-img-left {
	float: left;
	border: 1px solid #D4D0C8;
	padding: 1px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.jl-feat-articles-landing-body span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #006699;
	font-weight: bold;
	padding-top: 8px;
}
.jl-feat-articles-landing-body h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 23px;
	color: #003366;
	margin: 0px;
	padding-top: 8px;
	padding-bottom: 0px;
	font-weight: normal;
	line-height: 27px;
}
.jl-feat-articles-landing-body h3{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #006699;
	margin: 0px;
	font-style: italic;
	font-weight: normal;
	padding-bottom: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D4D0C8;
}
.jl-feat-articles-landing-author{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: italic;
	color: #666666;
	padding-top: 0px;
	padding-bottom: 4px;
	margin: 0px;
}
